Raspbian Package Auto-Building

Buildd status for kodi-pvr-vdr-vnsi (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 3.6.4-1BD-Uninstallable209d 15h 29muncompiledmisc:optionalold | no log

Dependency installability problem for kodi-pvr-vdr-vnsi on armhf:

kodi-pvr-vdr-vnsi build-depends on missing:
- libkodiplatform-dev:armhf (>= 20180302)